/* Design & Developed by: Indian Web Solution
Conatct: 8823099289
All Rights Reserved
*/

*{
	margin:0px;
	padding:0px;
	font-family: Tahoma,Arial,Helvetica,sans-serif; 
	font-style: normal; 
	font-weight: normal;
}

h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	padding:0px;
}

h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	margin:0px;
	padding:0px;
	color:#0062AD;
}

/*body{
	width:990px;
	margin:0px auto;
}*/

/* Header 1 */

#iws_top{
	background:url(img/iws_top_1.png) repeat-x;
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;
	padding-right:2.8%;
}

#iws_top a{
	color:#FFF;
	text-decoration:none;
}

#iws_header_bg{
	background:url(img/iws_top_2.png) repeat-x;
	height:100px;
}

#iws_header_bg_1{
	background:#FFF;
	height:60px;
	width:95%;
	margin:0px auto;
	border-radius:0px 0px 20px 20px;
}

#iws_header_logo{
	height:50px;
	width:250px;
	margin-left:20px;
	padding-top:5px;
}

#iws_nav_main{
	background:url(img/nav.png) repeat-x;
	height:60px;
	width:95%;
	margin:0px auto;
	margin-top:10px;
	border-radius:0px 15px 20px 20px;
}

#iws_nav_ul{
	width:95%;
	margin:0px auto;
}

#iws_nav_ul li{
	line-height:60px;
	display:inline-block;
	color:#FFF;
	font-weight:bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#iws_nav_ul_li_a2{
	display:inline-block;
	color:#FFF;
	text-decoration:none;
	height:60px;
	padding-left:20px;
	padding-right:20px;
	background:url(img/nav_line.png) no-repeat;
}

#iws_nav_ul_li_a1{
	display:inline-block;
	color:#FFF;
	text-decoration:none;
	height:60px;
	padding-left:20px;
	padding-right:20px;
	background:url(img/nav_line_none.png) no-repeat;
}

#iws_nav_ul_li_a1:hover{
	display:inline-block;
	color:#FFF;
	text-decoration:none;
	height:60px;
	border-radius:5px;
	padding-left:20px;
	padding-right:20px;
	background:url(img/nav_line_none.png) no-repeat #005fa9;
}

#iws_nav_ul_li_a2:hover{
	display:inline-block;
	color:#FFF;
	text-decoration:none;
	height:60px;
	border-radius:5px;
	padding-left:20px;
	padding-right:20px;
	background:url(img/nav_line.png) no-repeat #005fa9;
}


/* header 2 */
#header_2_main{
	/*background:#0F0;*/
	width:95%;
	height:300px;
	margin:0px auto;
}

#header_3_main{
	/*background:#0F0;*/
	width:95%;
	height:500px;
	margin:0px auto;
}

#header_4_main{
	/*background:#0F0;*/
	width:95%;
	height:1600px;
	margin:0px auto;
}

#header_5_main{
	/*background:#0F0;*/
	width:95%;
	height:900px;
	margin:0px auto;
}

#header_2_main_left{
	/*background:#F0F;*/
	height:280px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:10px;
	width:72%;
	border-radius:15px;
	border:1px #d2d2d2 solid;
	float:left;
}

#header_2_main_left_down{
	/*background:#F0F;*/

	padding-bottom:10px;
	padding-left:20px;
	padding-right:10px;
	width:72%;
	float:left;
}


#header_2_main_right{
	/*background:#9C0;*/
	height:280px;
	padding-top:0px;
	padding-bottom:10px;
	width:24%;
	border:1px #d2d2d2 solid;
	border-radius:15px;
	float:right;
}

#header_2_main_b_right{
	/*background:#9C0;*/
	padding-top:0px;
	padding-bottom:10px;
	width:24%;
	border:1px #d2d2d2 solid;
	border-radius:15px;
	float:right;
}

#header_2_main_right_header{
	background:#0062AD;
	border-radius:15px 15px 0px 0px;
	text-align:center;
	font-weight:bold;
	line-height:30px;
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#isw_footer1{
	background:url(img/footer_1.png) repeat-x;
	width:100%;
}


#iws_footer{
	background:url(img/iws_top_1.png) repeat-x;
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	padding-right:2.8%;
}

#iws_footer a{
	color:#FFF;
	text-decoration:none;
}

#review{
	background:#FFF;
	height:60px;
	width:500px;
	padding-left:20px;
	border-radius:10px;
}

#left_txt td a{
	text-align:left;
	padding-left:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
	font-size:12px;
}

td{
	font-size:13px;
}

textarea{
	width:60%;
	font-size:12px;
}

p{
	text-align:justify;
	margin-top:10px;
	font-size:12px;
}

input[type=submit]{
	background:#0062AD;
	border-radius:5px;
	color:#FFF;
}

input[type=reset]{
	background:#0062AD;
	border-radius:5px;
	color:#FFF;
}

#header_2_main_left img{
	padding-top:10px;
	padding-bottom:10px;
}